Control APIAPI 레퍼런스Deployments

배포 이벤트를 조회합니다

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}/deployments/{deploymentId}/events

after의 십진 이벤트 ID 다음부터 최대 limit개를 조회합니다. ntro logs 명령에 대응합니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

appId*string
deploymentId*string

쿼리 매개변수

after?string
limit?integer

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/deployments/string/events"
{  "done": true,  "items": [    {      "createdAt": "string",      "id": "string",      "level": "string",      "message": "string",      "source": "string"    }  ],  "nextAfter": "string"}